/* 
  Theme Name:  Twenty Twenty Child 
  Description:  A child theme of Twenty Twenty WordPress theme. 
  Author:       TwentyTwenty-child 
  Template:     twentytwenty 
  Text Domain:  twentytwenty-child 
  Version:      2.0.0 
  License:      GNU General Public License v2 or later License 
  URI:  http://www.gnu.org/licenses/gpl-2.0.html */

@import url("../twentytwenty/style.css");
body {
  background: transparent;
  margin:0 auto;
  max-width:1920px;
}

section {
  padding: 0rem 0;
}
	.custom-header {	
    transition: 1s all !important;	
}	
.custom-header {	
    position: fixed !important;	
    z-index: 99 !important;	
    transition: 1s all !important;	
}	
.custom-header.sticky {
   background: #330c50 !important;
   top: 0!important;
}
.custom-header .head-logo img{	
	transition: .5s all !important;	
}	
.custom-header.sticky .head-logo img {	
    max-width: 250px !important;	
	transition: .5s all !important;	
}	

/*custom css START here */
.custom-btn .elementor-button-link.elementor-button,#custom-btn .elementor-button-link.elementor-button {
    background-color: transparent !important;
    background-image: linear-gradient(140deg, #7832b1 35%, #9d4aca 100%);
}
.custom-btn .elementor-button-link.elementor-button:hover,#custom-btn .elementor-button-link.elementor-button:hover {
    background-color: transparent !important;
    background-image: linear-gradient(280deg, #7832b1 35%, #9d4aca 100%);
}
.title-inline h2.elementor-heading-title {
    display: flex;
    justify-content: flex-start;
    column-gap: 8px;
    align-items: center;
}

/*single blog design start here */
.post_content *{
	color:#232323 !important;
}
.post_content a {
	color:#863BBA !important;
}
.post_content h1,.post_content h2,.post_content h3,.post_content h4,.post_content h5,.post_content h6 {
    font-size: 22px !important;
    line-height: 32px !important;
    margin: 10px 0;
}
blockquote, .border-color-accent, .border-color-accent-hover:hover, .border-color-accent-hover:focus{
    border-color: #863BBA !important;
}
/*single blog design start here */
.faqs_content .elementor-tab-content ul{
	margin:0 !important;
}
/*custom css OVER here */
